RubyGems Navigation menu

hooloo 0.3.2

Based on the magic of APIs, we are now capable of connecting to Hulu and retrieving their data for use in other applications. A warning to ye who dare use this, however: Hulu does not guarantee this API's stability, so it's possible (even likely) that your applications may break at any time. This library is based on the work of {hulu-php-library}[https://github.com/adammagana/hulu-php-library], an unofficial PHP client for this same API.

Versions:

  1. 0.3.2 - August 20, 2014 (9.5 KB)
  2. 0.3.1 - August 20, 2014 (9.5 KB)
  3. 0.3.0 - August 20, 2014 (9.5 KB)
  4. 0.2.1 - August 16, 2014 (9.5 KB)
  5. 0.2.0 - August 12, 2014 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Peter Lejeck

Owners:

16e15c879a1f96042e67af3ea91d8f6d

Total downloads 1,815

For this version 465

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'hooloo', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install hooloo = Copy to clipboard Copied!

Links: